IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_MODELOLAPDATA') 
CREATE TABLE T_EB_MODELOLAPDATA (
   FID                  BIGINT               NOT NULL DEFAULT 0,
   FMODELID         	BIGINT               NOT NULL DEFAULT 0,
   FISNEEDCOLLECT       CHAR(1)              NOT NULL DEFAULT '0'
);
 EXEC P_ALTERPK 'PK_T_EB_MODELOLAPDATA', 'T_EB_MODELOLAPDATA', 'FID', '1';